	html {
		overscroll-behavior: none !important;
	}

	body {
		overscroll-behavior: none !important;
	}

	/* fontfamily */
	@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

	* {
		font-family: 'Poppins', sans-serif;
	}

	/* fontfamily */
	/*  */

	/* sec1 */
	.mobgif {
		width: 83%;
		float: right;
	}

	.invoseca h1 {
		font-size: 76px;
		font-weight: 700;
		color: black;
		line-height: 86px;
	}

	.col-md-6.invoseca {
		padding-top: 98px;
	}

	.invoseca img {
		width: 21%;
		margin-top: -41px;
	}

	video {
		margin-top: -36px;
	}

	.invoseca p {
		font-size: 22px;
		padding-left: 10px;
		padding-bottom: 17px;
	}

	button.trybtns {
		background-image: linear-gradient(to bottom, #39DEE8, #42566A);
		color: #fff;
		padding: 15px;
		border-radius: 10px !important;
		margin-top: 12px;
		border: none;
		margin-left: 8px;
		font-size: 20px;
		font-weight: 500;
		width: 44%;
	}

	button.trybtns:hover {
		background-image: linear-gradient(to bottom, #42566A, #39DEE8);
	}

	/* secndsec */
	.secdsec {
		/* background-image: url(/invoice/images/Backgroundcirgif.gif) !important;
		background-size: cover;
		background-repeat: no-repeat;
		background-position-y: -195px; */
		/* margin-top: 41px; */
		/* height: 77vh; */
	}

	.secdsec p {
		font-size: 17px;
		font-weight: 600;
	}

	/* thirdsec */
	.row.trdsec {
		padding: 35px 0px;
	}

	.trdsec .col-md-4 {
		text-align: center;
	}

	.trdsec img {
		width: 20%;
	}

	.trdsec h1 {
		font-size: 17px;
		font-weight: 700;
	}

	.trdsec p {
		color: #AEAEAE;
		font-size: 17px;
		padding-top: 8%;
		font-weight: 400;
	}



	.sectre h1 {
		font-size: 15px;
		color: #39DEE8;
	}

	.sectre h4 {
		font-size: 34px;
	}

	.section3 {
		padding: 37px 0px;
	}

	/* section4 */
	.row.bgs4 {
		/* background: #F4F6FA; */
		border-radius: 24px;
		padding: 0px;
		margin-top: 7%;
	}

	.bgs4 p {
		text-align: left;
		/* padding: 27px; */
		/* width: 73%; */
		font-size: 15px;
		font-weight: 400;
		opacity: 0.6;
	}

	div#misplace {
		margin-top: 10%;
	}

	.sec5s img {
		width: 17%;
		border-radius: 50%;
		box-shadow: 0px 7px 20px #00000014;
		position: absolute;
		top: -14%;
		left: 15%;
		padding: 10px;
		background-color: white;
	}

	/* section5 */
	.sec5s h1 {
		font-size: 15px;
		color: #35CCCC;
	}

	.sec5s h4 {
		font-size: 30px;
	}

	.sec5s p {
		line-height: 28px;
		font-size: 15px;
		font-weight: 400;
		color: #AEAEAE;
	}

	.sec5s ul {
		display: flex;
		gap: 50px;
		font-size: 130%;
	}

	li#ul-4-li-2 {
		margin-left: -1%;
	}

	.sec5s li {
		color: #BBBBBB;
		font-weight: 500;
	}

	/* section6 */
	.sec6 h1 {
		text-align: center;
		font-size: 22px;
		color: #39DEE8;
	}

	.sec6 h2 {
		text-align: center;
	}

	.sec6 li {
		font-size: 18px;
		width: 60%;
		color: #000;
		font-weight: 500;
		padding-top: 40px;
	}

	.sec5row {
		padding: 40px 161px;
	}

	

	.container.sec6 {
		padding-bottom: 35px;
		margin-top: 5%;
	}

	/* contactus */
	.heading-jumbo {
		color: #363636;
		text-align: center;
		text-transform: none;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 56px;
		font-weight: 700;
		line-height: 64px;
		position: static;
	}

	.box {
		position: relative;
		width: 380px;
		height: 460px;
		background: #AEDEFC;
		border-radius: 10px;
		overflow: hidden;
	}

	.box::before {
		width: 380px;
		height: 420px;
		content: '';
		position: absolute;
		top: -50%;
		left: -50%;
		transform-origin: bottom right;
		background: linear-gradient(0deg, transparent, transparent, #192655, #192655, #192655);
		z-index: 1;
		animation: animate 6s linear infinite;
	}

	.box::after {
		width: 380px;
		height: 420px;
		content: '';
		position: absolute;
		top: -50%;
		left: -50%;
		transform-origin: bottom right;
		background: linear-gradient(0deg, transparent, transparent, #192655, #192655, #192655);
		z-index: 1;
		animation: animate 6s linear infinite;
		animation-delay: -3s;
	}

	.border-line {
		position: absolute;
		top: 0;
		inset: 0;
	}

	.border-line::before {
		width: 380px;
		height: 420px;
		content: '';
		position: absolute;
		top: -50%;
		left: -50%;
		transform-origin: bottom right;
		background: linear-gradient(0deg, transparent, transparent, #005B41, #005B41, #005B41);
		z-index: 1;
		animation: animate 6s linear infinite;
		animation-delay: -1.5s;
	}

	.border-line::after {
		width: 380px;
		height: 420px;
		content: '';
		position: absolute;
		top: -50%;
		left: -50%;
		transform-origin: bottom right;
		background: linear-gradient(0deg, transparent, transparent, #512B81, #512B81, #512B81);
		z-index: 1;
		animation: animate 6s linear infinite;
		animation-delay: -4.5s;
	}

	@keyframes animate {
		0% {
			transform: rotate(0deg);
		}

		100% {
			transform: rotate(360deg);
		}
	}

	.box form {
		background: #DAF5FF;
		position: absolute;
		inset: 4px;
		padding: 16px 40px;
		border-radius: 10px;
		z-index: 2;
		display: flex;
		flex-direction: column;
	}

	.box form h2 {
		color: #192655;
		font-weight: 700;
		text-align: center;
		letter-spacing: 0.1rem;
	}

	.box form .input-box {
		position: relative;
		width: 300px;
		margin-top: 35px;
	}

	.box form .input-box input {
		position: relative;
		width: 100%;
		padding: 20px 10px 10px;
		color: #AEDEFC;
		background: transparent;
		border: none;
		outline: none;
		box-shadow: none;
		font-size: 1rem;
		font-weight: 700;
		letter-spacing: 0.05rem;
		transition: 0.5s;
		z-index: 10;
	}

	.box form .input-box span {
		position: absolute;
		left: 0;
		padding: 20px 0px 10px;
		pointer-events: none;
		color: #7286D3;
		font-size: 1rem;
		letter-spacing: 0.05rem;
		transition: 0.5s;
	}

	.box form .input-box input:valid~span,
	.box form .input-box input:focus~span {
		color: #192655;
		font-size: 0.75rem;
		transform: translateY(-34px);
	}

	.box form .input-box i {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 2px;
		background: #192655;
		border-radius: 4px;
		/* overflow: hidden; */
		transition: 0.5s;
		pointer-events: none;
	}

	.box form .input-box input:valid~i,
	.box form .input-box input:focus~i {
		height: 44px;
	}

	.box form .links {
		width: 300px;
		display: flex;
		justify-content: space-between;
	}

	.box form .links a {
		margin: 10px 0;
		font-size: 0.75rem;
		color: #7286D3;
		text-decoration: none;
	}

	.box form .links a:hover,
	.box form .links a:nth-child(2) {
		color: #192655;
	}

	.box form input[type="submit"] {
		border: none;
		outline: none;
		padding: 9px 25px;
		color: #AEDEFC;
		background: #192655;
		cursor: pointer;
		font-size: 0.9rem;
		border-radius: 4px;
		width: 100px;
		margin-top: 10px;
		font-weight: 600;
	}

	.box form input[type="submit"]:hover,
	.box form input[type="submit"]:active {
		opacity: 0.8;
	}

	@media (max-width: 400px) {
		.box form {
			padding: 50px 30px;
		}
		.lefsec {
			padding-top: 3%;
			padding-left: 2%;
		}
		.thnimt ul {
			display: inline-flex;
			text-align: right;
			float: none;
			align-items: center;
			gap: 11px;
		}
	}

	.contct h1 {
		font-size: 16px;
		width: 100%;
		line-height: 24px;
		color: #475973;
	}

	.contct h2 {
		font-size: 16px;
		line-height: 27px;
		color: #333;
		background: #39dee8;
		padding: 22px;
		border-radius: 10px;
	}

	.contct .col-md-7 {
		border: 1px solid #ccc;
		border-radius: 10px;
		padding: 40px;
	}

	.container.contct {
		margin-top: 28px;
		margin-bottom: 82px;
	}
	.contctxd{
			margin-top: 112px;
	}

	.addse h1 {
		margin-top: 59px;
	}

	ul.dispflx {
		list-style: none;
	}

	.dispflx h1 {
		margin-top: 0px;
	}

	.dispflx li {
		padding-bottom: 10px;
	}

	.addse img {
		margin-top: -58px;
		width: 100%;
	}

	.martiop {
		margin-top: -34px;
	}

	/* footer */
	a:focus,
	a:hover {
		color: none;
		text-decoration: none;
	}

	.footer ul li:hover {
		color: #416e80;
	}

	.linimg {
		width: 6%;
		margin-top: 12px;
	}

	/* @media only screen and (min-width: 320px) and (max-width: 425px) {
		.linimg {
			display: none;
		}

		button.trybtns {
			padding: 12px;
			font-size: 14px;
		}

		.power {
			padding-top: 0px !important;
		}

		.secdsec .row {
			padding-top: 10px;
		}

		button.trybtn {
			margin-top: -43px;
		}

		.col-md-6.invoseca {
			padding-top: 10px;
		}

		.invoseca h1 {
			font-size: 70px;
		}

		.invoseca img {
			width: 31%;
			margin-top: -29px;
		}

		.mobgif {
			width: 100%;
			text-align: center;
		}

		.secdsec img {
			width: 100%;
		}

		.secdsec p {
			font-size: 15px;
			padding-top: 42px;
		}

		.sectre h4 {
			font-size: 25px;
		}

		.section3 {
			padding: 0px 0px;
			margin-top: -161px;
		}

		.bgs4 img {
			width: 100%;
		}

		.row.bgs4 {
			padding: 0px;
			height: 90vh;
		}

		.bgs4 p {
			padding: 0px;
			width: 100%;
			padding-top: 10px;
		}

		.sec5s ul {
			display: block;
		}

		.sec6 img {
			width: 100%;
			margin-top: 20px;
		}

		.sec5row {
			padding: 20px 0px;
		}

		.sec6 p {
			font-size: 18px;
			width: 100%;
			padding: 9px;
			text-align: left !important;
		}

		.container.sec5s {
			margin-top: 215px;
		}

		.row {
			margin-right: 0px;
			margin-left: -4px;
		}

		.footer ul {
			display: flex;
			gap: 28px;
			margin-left: -40px;
		}

		.sec6 h2 {
			font-size: 26px;
		}

		.sec6 h1 {
			font-size: 19px;
		}

		.sec5s img {
			width: 100%;
		}

		.invoseca p {
			padding-left: 0px;
		}


		.mmsec a {
			font-size: 10px;
		}


		.heading-jumbo {
			font-size: 52px;
		}

		.know {
			font-size: 32px;
		}
	} */

	/* login */
	.logimg img {
		width: 100%;
		border-radius: 10px;
	}

	.col-md-6.loginform {
		padding-top: 51px;
	}

	.loginform h1 {
		color: #000000;
		font-size: 29px;
		font-weight: 600;
	}

	.loginform p {
		color: #000;
		font-weight: 500;
	}

	/* .form-control {
    display: block;
    width: 72%;
    height: 50px;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    border: 1px solid #AFAFAF;
    border-radius: 10px;
} */
	.form-horizontal .control-label {
		padding-top: 7px;
		margin-bottom: 6px;
		text-align: right;
		/* padding-left: 15px; */
		font-weight: 400;
	}

	.loginform h2 {
		padding-left: 23%;
		font-size: 15px;
		font-weight: 300;
	}

	.btn-primary {
		color: #fff;
		width: 72% !important;
		height: 8vh;
		margin-top: 23px;
		background-image: linear-gradient(to bottom, #39DEE8, #42566A);
		border: none !important;
	}

	.btn-primary:hover {
		background-image: linear-gradient(to bottom, #42566A, #39DEE8);
	}

	.btn-primary.focus,
	.btn-primary:focus {
		color: #fff;
		background-image: linear-gradient(to bottom, #39DEE8, #42566A);
		border-color: none;
	}

	.loginform h3 {
		font-size: 15px;
		padding-left: 14px;
	}




	.lefsec {
		padding-top: 3%;
		padding-left: 10%;
	}

	.lefsec h1 {
		text-align: left;
		font-size: 76px;
		font-weight: 700;
		color: #4dbfcb;
		line-height: 72px;
	}

	.lefsec p {
		font-size: 19px;
		font-weight: 400;
		line-height: 40px;
	}

	.lefsec button {
		font-size: 17px;
		padding: 13px;
		border: none;
		border-radius: 7px;
		background-image: linear-gradient(to bottom, #39DEE8, #42566A);
		color: #fff;
		font-weight: 700;
		margin-bottom: 36px;
	}

	.lefsec button:hover {
		background-image: linear-gradient(to bottom, #42566A, #39DEE8);
	}

	.container-fluid.thnimt {
		padding-top: 36px;
		background-image: url('/images/new-sec1.jpg');
		background-size: cover;
		background-position: top;
	}

	.thnimt h1 {
		font-weight: 600;
		font-size: 37px;
		padding-bottom: 15px;
	}

	.thnimt ul {
		display: inline-flex;
		text-align: right;
		float: right;
		align-items: center;
		gap: 11px;
	}

	.thnimt ul {
		list-style: none;
	}

	.thnimt a {
		font-size: 18px;
		color: #707070;
		text-decoration: none;
	}

	.thnimt img {
		width: 60%;
	}

	.col-md-4.invfet {
		text-align: center;
	}

	.invfet img {
		width: 19%;
	}

	.invfet h1 {
		font-size: 22px;
		padding: 13px 0px;
		font-weight: 500;
	}

	.berfinvo h1 {
		text-align: left;
	}

	.berfinvo p {
		font-size: 15px;
		width: 78%;
		line-height: 34px;
	}

	.berfinvo li {
		color: #3acdd9;
		font-size: 15px;
		line-height: 31px;
	}

	.biling li {
		color: #000;
	}

	.biling li::marker {
		color: #3acdd9;
	}

	.biling span {
		color: #3acdd9;
	}

	.clrtofor li {
		color: #000;
		list-style: none;
	}

	.clrtofor {
		padding-left: 0px;
	}

	button.accordion-button.collapsed {
		background-color: transparent;
		padding: 18px;
		border: 1px solid #0000005e;
		margin-bottom: 14px;
		font-size: 16px;
	}

	.accordion-item {
		background: #e6fbfc;
	}

	.accordion-button:focus {
		box-shadow: none;
	}

	.accordion-button:not(.collapsed) {
		color: #ffffff;
		background-color: #39dee8;
		padding: 27px;
		border: none;
		margin-bottom: 14px;
		font-size: 16px;
		box-shadow: 0px 5px 8px 0px #0000004d;
	}

	.accordion-flush .accordion-item .accordion-button {
		border-radius: 6px;
	}

	.padding-global {
		z-index: 0;
		padding-left: 0%;
		padding-right: 0%;
	}

	h1.text-secondary.text-center.mb-5.sectre {
		font-size: 3.9rem;
		padding-top: 0px;
		font-family: 'poppins';
		font-weight: 600;
	}

	p.text-secondary.text-center.m-auto {
		font-size: 16px;
		font-family: 'poppins';
		color: #000;
		font-weight: 400;
		padding-top: 20px;
		text-align: center;
	}

	.text-color-cyan700 {
		color: #0e7090;
		font-family: 'Poppins';
	}

	.layout352_date-text {
		text-align: right;
		position: -webkit-sticky;
		position: sticky;
		top: 48vh;
		font-family: 'Poppins';
	}

	img.img-manage {
		border: 3px groove #41dee8;
		border-radius: 7px;
		height: 45vh;
		width: 57vh;

	}

	i.fa.fa-circle {
		float: right;
		font-size: 8px;
		position: relative;
		left: 5%;
		top: 0%;
		margin-top: 1.5%;
	}

	video.index-video {
		width: 100%;
    height: 70vh;
    border-radius: 27px;
    display: block;
	}

	img.index-image {
		position: relative;
		bottom: 62vh;
		height: 69vh;
		width: 63%;
		border-radius: 24px;
		display: block;
		margin: auto;
	}

	p#tab-para {
		margin-top: 1%;
		font-weight: 500;
		font-size: 20px;
	}

	p#index-para {
		color: #AEAEAE;
		margin-top: 20px;
		font-weight: 500;
		padding-left: 0px;
		font-size: 20px;
	}

	.chat-box {
		position: fixed;
		bottom: 22%;
		right: 6%;
		width: 80%;
		background-color: #D3D3D3;
		/* border: 1px solid #ccc; */
		border-radius: 5px 5px 0 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
		transition: transform 0.5s ease, opacity 0.5s ease;
		transform: translateY(100%);
		opacity: 0;
	}

	.chat-box.open {
		transform: translateY(0);
		opacity: 1;
		z-index: 1111;
	}

	.chat-content {
		max-height: 200px;
		overflow-y: auto;
		padding: 10px;
	}

	.chat-input {
		width: calc(100% - 20px);
		padding: 15px 30px;
		border: 1px solid #ccc;
		border-radius: 10px;
		margin: 10px;
	}

	.siri-icon {
		cursor: pointer;
	}

	i.fa.fa-send-o {
		color: #39dee8;
		float: right;
		font-size: 24px;
		position: relative;
		top: 44px;
		right: 25px;
		cursor: pointer;
	}

	p#\31 nd-para {
		padding-top: 13%;
	}

	p#\33 nd-para {
		padding-top: 13%;
	}


	.psudo-btn {
		text-align: left;
		background-color: rgba(0, 0, 0, 0);
		background-image: linear-gradient(45deg, #39DEE8, #42566A);
		border-radius: 60px;
		display: inline-block;
		overflow: visible;
		margin-left: -17px;
		padding-right: 6px;
		margin-top: -2vh;
	}

	.text-block-49 {
		color: white;
		background-color: rgba(0, 0, 0, 0);
		border-radius: 50%;
		margin: 0px !important;
		padding: 10px 16px;
		font-size: 20px;
		font-weight: 400;
		display: inline-block;
		/* position: relative; */
		position: sticky;
		top: 50vh;
	}

	.layout352_circle {
		width: 0.9375rem;
		height: 0.9375rem;
		background-color: white !important;
		box-shadow: 0 0 0 8px #ffffff !important;
		border-radius: 100%;
		position: -webkit-sticky;
		position: sticky;
		top: 50vh;
	}

	div#\31 st-scroll {
		text-indent: 4px;
	}

	.layout352_date-text {
		text-align: right;
		position: -webkit-sticky;
		position: sticky;
		top: 15vh;
		font-size: 32px;
		font-weight: 400;
	}

	.navbar-default {
		background-color: #fbfbfb;
		border: none;
	}

	/* button#mute-toggle {
		position: relative;
		left: 18%;
		z-index: 11;
		top: 73%;
	} */

	button#mute-toggle {
		position: relative;
		left: -29%;
		z-index: 11;
		top: 24% !important;
		color: #42566a;
		background-color: #39dee8;
		border-radius: 4px;
		/* right: 7%; */
		bottom: 5vh;
	}

	button#mute-toggle:hover {
		transform: scale(1.3);
		color: #39dee8;
		background-color: #42566a;

	}




	/* media quary for mobile */
	



	/* media quary for tab */

	nav#mobile-header {
		display: none;
	}


	/* 

	scrollbar css */


	@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,500;0,600;1,400&display=swap');

	/* * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

 body {
  background-color: #272727;
  font-family: 'Open Sans', sans-serif;
} 

	.slider-container {
		border: 3px solid aqua;
		position: relative;
		height: 86vh;
		min-width: 320px;
		overflow: hidden;
	}

	.slide-part {
		position: absolute;
		top: 0;
		width: 50%;
		height: 86vh;
		transition: transform 1s;
	}

	.slide-skew {
		border-right: 4px solid #009cbb;
		border: 2px #009cbb !important;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 140%;
		height: 100%;
		background-color: #fff;
		transform: skewX(-18deg);
	}

	.slide-left-part {
		left: 0;
		transform: translateX(-32.5vh) translateY(100%) translateZ(0);
	}

	.slide-left-part .slide-skew {
		left: -40%;
	}

	.slide-left-part .slide-content {
		padding: auto 30%;
		transform-origin: 100% 0;
	}

	.slide-right-part {
		left: 50%;
		transform: translateX(32.5vh) translateY(-100%) translateZ(0);
	}

	.slide-right-part .slide-skew {
		right: -40%;
	}

	.slide-right-part .slide-content {
		padding: auto 30%;
		transform-origin: 0 100%;
	}

	.slide-content {
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 0 20%;
		background-size: cover;
		transform: skewX(18deg);
		color: #fff;
		font-size: 3vh;
		text-align: center;
		background-color: #fff;
	}

	.slide-title {
		font-size: 6vh;
		text-transform: uppercase;
		margin-bottom: 1rem;
	}

	.slide {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}

	.scrolling_active .slide-part {
		transform: translateX(0) translateY(0) translateZ(0);
	}

	.slide0 .slide-right-part .slide-content {
		background-color: #fff;
	}

	.slide0 .slide-left-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/hinow.png');
	}

	.slide1 .slide-left-part .slide-content {
		background-color: #fff;
	}

	.slide1 .slide-right-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/mymoodai.png');
	}

	.slide2 .slide-right-part .slide-content {
		background-color: #fff;
	}

	.slide2 .slide-left-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/purple.png');
	}

	.slide3 .slide-left-part .slide-content {
		background-color: #fff;
	}

	.slide3 .slide-right-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/UPaidm.png');
	}

	.slide4 .slide-right-part .slide-content {
		background-color: #fff;
	}

	.slide4 .slide-left-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/Dale3.png');
	}

	.slide5 .slide-left-part .slide-content {
		background-color: #fff;
	}

	.slide5 .slide-right-part .slide-content {
		background-repeat: no-repeat;
		background-size: 40%;
		background-position-x: center;
		background-position-y: center;
		background-image: url('https://company.cerwin.org/wp-content/uploads/2024/02/Getaround.png');
	}



	/* .nsv{
	    font-size: 13px;
    color: black;
    box-shadow: rgb(255, 255, 255) -5px -5px 5px, rgb(33, 33, 33) 3px 3px 10px;
    padding: 16px;
	filter: drop-shadow(3px 4px 5px #70CCDA);
    border: 2px solid #70CCDA;
}
.nsv:hover {
    transform: translate(-0.5rem, -1rem) rotate(3deg);
}
.nsv img:hover{
    transform: rotateZ(45deg);
}
.pvh .pho {
    font-size: 35px;
    text-align: center;
    background-color: black;
    color: white;
    font-weight: bold;
} */



	.bns img {
		filter: drop-shadow(0px 0px 3px aqua);
		width: 40%;
	}

	.nsv {
		line-height: 34px;
		padding: 26px;
		height: 100%;
		font-size: 18px;
		color: #000;
	}

	.bns {
		/* background-color: black;  */
		display: flex;
		justify-content: center;
		gap: 49px;
		padding: 14px;
	}

	.pvh .pho {
		font-size: 35px;
		text-align: center;
		background-color: black;
		color: white;
		font-weight: bold;
	}

	/*css*/


	/* / width / */
	::-webkit-scrollbar {
		width: 8px;
	}

	/* / Track / */
	::-webkit-scrollbar-track {
		background: #f1f1f1;
	}

	/* / Handle / */
	::-webkit-scrollbar-thumb {
		background: #39DEE8;
	}

	/* / Handle on hover / */
	::-webkit-scrollbar-thumb:hover {
		background: #42566A;
	}

	#loader-container {
		position: fixed;
		top: 0%;
		left: 0%;
		width: 100%;
		height: 100vh;
		z-index: 9999;
		display: none;
		background: #0000009c;
		background-size: 100%;
		padding: 169px;
	}

	#loader-container img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 5%;
		opacity: 1;
	}


	::-webkit-scrollbar {
		width: 8px;
		height: 3px;
	}

	/* / Track / */
	::-webkit-scrollbar-track {
		background: #f1f1f1;
	}

	/* / Handle / */
	::-webkit-scrollbar-thumb {
		background: #39DEE8;
	}

	/* / Handle on hover / */
	::-webkit-scrollbar-thumb:hover {
		background: #42566A;
	}

	h1.sec4-h1 {
		font-weight: 700;
	}

	img.scroll-img {
		width: 28%;
	}

	button {
		border-radius: 10px;
	}



	/* Target devices with a minimum width of 1024px (typical for laptops) */
	div#buy-button:hover {
		background-color: rgb(241, 231, 231);

	}

	div#buy-button {
		position: relative;
		bottom: 111%;
		width: 74%;
		left: 0%;
		font-weight: 900;
	}

	#buy-button:active {
		transform: scale(1.1);
		/* Scaling button to 0.98 to its original size */
		box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
		background-color: rgb(218, 218, 218);
		/* Lowering the shadow */
	}

	.pro h6 span {
		font-size: 16px !important;
		font-weight: 600;
		padding-left: 6%;
	}

	img.pro-logo {
		width: 45%;
		position: relative;
		left: 69%;
		bottom: 100%;
	}

	.pro {
		background-color: rgb(236, 242, 255, 1);
		height: 100px;
		border-radius: 10px;
		margin-top: 15%;
		display: flex;
		flex-direction: column;
		padding: 10px;
		opacity: 0.8;
	}
	.pro:hover{
		opacity: 1;
		box-shadow: 1px 1px 10px rgb(225, 233, 252);
	}
	.pro h6 {
		font-weight: 600;
		position: relative;
		top: 7%;
		left: -1%;
		font-size: 15px;
		color: #39dee8;
	}
	div#buy-button a {
		box-shadow: none;
		color: #39dee8;
		font-weight: 900;
	}


	
	.dropdown-menu.align-left.show {
		margin-left: -102px !important;
		padding: 14px 10px;
		border-radius: 6px;
		box-shadow: 0px 0px 6px 1px #0000007a;
		margin-top: 6px;
		width: 20rem;
	}

	.dd-button {
		display: inline-block;
		border: 1px solid gray;
		border-radius: 10px;
		padding: 0px 30px 0px 20px;
		background-color: #ffffff;
		cursor: pointer;
		white-space: nowrap;
		font-size: 13px;
		font-weight: 600 !important;
	}

	.dd-input {
		display: none;
	}

	.dd-input+.dd-menu {
		display: none;
	}

	.dd-menu {
		position: absolute;
		top: -19vh;
		border: 1px solid #ccc;
		border-radius: 4px;
		padding: 0;
		margin: 2px 0 0 0;
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
		background-color: #ffffff;
		list-style-type: none;
	}
	
	#video-container {
		position: relative;
		display: inline-block;
		cursor: pointer;
	}

	.play-overlay {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 1;
	}

	.preloader {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.836);
		z-index: 1000;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.loader {
		width: 100%;
	}

	.content {
		display: none;
	}
	
	.country {
		border: none;
		border-radius: 5px;
		margin-left: 50px;
		margin-top: 20px;
		color: #39DEE8;
		background-color: transparent;
		font-size: 19px;
		font-family: 'inherit';
	}


	.dropdown {
		position: relative;
		display: inline-block;
		width: 300px;
	}
/* 
	.dropdown-btn {
		font-family: 'inherit';
		background-color: transparent;
		color: #39DEE8;
		padding: 10px;
		font-size: 16px;
		border: none;
		cursor: pointer;
		border-radius: 5px;
		width: 47%;
		text-align: left;
	} */



	.dropdown-content {
		font-family: 'inherit';
		font-weight: 600;
		display: none;
		/* Hidden by default */
		position: absolute;
		color: #39DEE8;
		background-color: white;
		min-width: 100%;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		padding: 12px 16px;
		z-index: 1;
		border-radius: 5px;
		display: flex;
		gap: 20px;
	}

	.column {
		display: flex;
		flex-direction: column;
		width: 50%;
	}

	.column div {
		padding: 8px;
		cursor: pointer;
		transition: background-color 0.3s ease;
	}

	.column div:hover {
		background-color: #e0e0e0;
	}

	.laptop-inner {
		height: 334px;
		width: 542px;
		margin-top: 88px;
		margin-left: 168px;
	}

	/* priya  */
	@media screen and (max-width:500px){
		.heading-jumbo {
    font-size: 40px;
}
.thnimt ul {
		float: left;
	}
.thnimt h1 {
    font-size: 21px;
}
.berfinvo{
	padding: 20px !important;
}
.berfinvo p {
    width: 100%;
    line-height: 30px;
	font-size: 15px;
}
.thnimt a {
    font-size: 14px !important;
	}
	.invoiceDates {
        font-size: 13px;
    }

	.lefsec p {
    font-size: 14px;
    line-height: 25px;
}
.dropdown-menu.align-left.show{
	width: 18rem !important;
}
}



span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}